# $torrent.trafficDown Returns the total number of bytes downloaded
Usage
    $torrent.trafficDown()
Description
Returns the total number of bytes downloaded Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.trafficDown()
See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013